Google Chrome is actively modernizing and improving. There comes a time when an outdated operating system cannot run modern applications. Google has announced the termination of support for its Chrome browser in versions Android 4.1-4.3 JellyBean. Therefore, the minimum requirement to run Google Chrome on the Android operating system will be a version 4.4 KitKat.
According to the statistics, about 3.2% of Android devices have an outdated version of the operating system, which is about 32 million gadgets. Thus, for the owners of the devices running Android 4.1 — 4.3 will no longer receive the latest updates. In fact, nothing terrible will happen to the users, because on the gadgets with an outdated version of the system, the old versions of the browser will still work.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *